{
	"credit": "Created by UnduGT for the Undopia Patch",
	"ambientocclusion": false,
	"textures": {
		"particle": "pyrite:block/netherite_bars",
		"bars": "pyrite:block/netherite_bars"
	},
	"elements": [ 	 
		{
			"from": [ 7, 0, 7 ],
			"to": [ 9, 16, 9 ],
			"faces": {
				"down": { "uv": [ 7, 7, 9, 9 ], "texture": "#bars", "cullface": "down" },
				"up": { "uv": [ 7, 7, 9, 9 ], "texture": "#bars", "cullface": "up" },
				"north": { "uv": [ 7, 0, 9, 16 ], "texture": "#bars" },
				"south": { "uv": [ 7, 0, 9, 16 ], "texture": "#bars" },
				"west": { "uv": [ 7, 0, 9, 16 ], "texture": "#bars" },
				"east": { "uv": [ 7, 0, 9, 16 ], "texture": "#bars" }
			}
		}
	]
}